.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 18px;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 500px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-decoration: none;
	line-height: 1;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 18px;
	height: 40px;
}

.tabs nav li.tab-current a {
	color: #000;
}

.tabs nav a:focus {
	outline: none;
}
/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section {
	/*display: none;*/
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
	text-align: center;
	background: #d1d5d8;
}

.content-wrap section div:hover{
	background: #858D66;
}

.content-wrap section div:hover p{
	color: #fff;	
}

.content-wrap section.content-current {
	display: table;
}

.content-wrap section p {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	height: 59px;
	width: 100%;
	padding: 5px 20px 5px 20px;
	color: #4f5859;
	font-family: Roboto condensed;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.2;
	text-align: left;
}

/*****************************/
/* Shape */
/*****************************/

.tabs-style-shape {
	max-width: 500px;
}

.tabs-style-shape nav ul li {
	margin: 0 3em;
}

.tabs-style-shape nav ul li:first-child {
	margin-left: 0;
}

.tabs-style-shape nav ul li.tab-current {
	z-index: 100;
}

.tabs-style-shape nav li a {
	overflow: visible;
	margin: 0 -3em 0 0;
	padding: 0;
  /* color: #4F5859;*/
	font-weight: 100;
}

.tabs-style-shape nav li:first-child a span {
	padding-left: 20px;
	border-radius: 15px 0 0 0;               
	background-color: #858D66;
}

.tabs-style-shape nav li:last-child a span {
	padding-right: 20px;
	border-radius: 0 15px 0 0;
}

.tabs-style-shape nav li a svg {
	position: absolute;
	left: 100%;
	margin: 0;
	width: 3em;
	height: 100%;
	fill: #838F88;           
}

.tabs-style-shape nav li:first-child a svg {
	position: absolute;
	left: 100%;
	margin: 0;
	width: 3em;
	height: 100%;
	fill: #858D66;           
}

.tabs-style-shape nav li a svg:nth-child(2),
.tabs-style-shape nav li:last-child a svg {
	right: 100%;
	left: auto;
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
	fill:#838F88;
}

.tabs-style-shape nav li a span {
	display: block;
	overflow: hidden;
	padding: 0.65em 0;
	/*background-color: black;*/
	background: #838F88;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tabs-style-shape nav li a:hover span {
	background-color: #5E7439;
	color: #fff;
}

.tabs-style-shape nav li a:hover svg {
	fill: #5E7439;
	color: #fff;
}

/* Make only shape clickable */
.tabs-style-shape nav li a svg {
	pointer-events: none;
}

.tabs-style-shape nav li a svg use {
	pointer-events: auto;
}

.tabs-style-shape nav li.tab-current a span,
.tabs-style-shape nav li.tab-current a svg {
	-webkit-transition: none;
	transition: none;
}

.tabs-style-shape nav li.tab-current a span {
	background: #858D66;
}

.tabs-style-shape nav li.tab-current a svg {
	fill: #858D66;
}

.tabs-style-shape .content-wrap {
	background: #fff;
}

/*@media screen and (max-width: 500px) {*/
@media handheld, only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation:portrait){ 
	.tabs nav a span {
	height: 60px;
}
	.tabs-style-shape nav ul {
		display: block;
		padding-top: 1.5em;
	}
	.tabs-style-shape nav ul li {
		display: block;
		margin: -1.25em 0 0;
		-webkit-flex: none;
		flex: none;
	}
	.tabs-style-shape nav ul li a {
		margin: 0;
	}
	.tabs-style-shape nav ul li svg {
		display: none;
	}
	.tabs-style-shape nav ul li a span {
		padding:  !important;
		border-radius: 15px 15px 0 0 !important;
		box-shadow: 0 -1px 2px rgba(0,0,0,0.1);
		line-height: 1;
	}
	.tabs-style-shape nav ul li:last-child a span {
		padding: 20px 0 20px 0!important;
	}
	.tabs-style-shape nav ul li.tab-current {
		z-index: 1;
	}
	.tabs-style-shape nav li:first-child a span {
	padding-left: 0;
}
}
